cc.funkemunky.api.utils.blockbox

## Class BlockBoxManager

- java.lang.Object
- - cc.funkemunky.api.utils.blockbox.BlockBoxManager

    public class BlockBoxManager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`BlockBoxManager()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BlockBoxManager

    public BlockBoxManager()